require 'rails_helper'

RSpec.describe "induties/assign_in_duties/new", type: :view do
  before(:each) do
    assign(:induties_assign_in_duty, Induties::AssignInDuty.new())
  end

  it "renders new induties_assign_in_duty form" do
    render

    assert_select "form[action=?][method=?]", induties_assign_in_duties_path, "post" do
    end
  end
end
